@charset "UTF-8";


@media screen and (max-width:768px){
	
}

/*14-2*/

.listDtails ul{
	width: 100%;
	margin: 0;
	padding: 0;
}
.listDtails ul.circle03 li{
	/*! margin: 0 0 10px; */
  position: relative;
  padding: 0 0 0 1.2em;
  margin: 0;
}
.listDtails ul.circle03 li::after {
  display: block;
  content: '';
  position: absolute;
  top: .5em;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #999999;
  border-radius: 100%;
}
.listDtails ul.circle03 li span{
	/*! margin: 0 0 10px; */
  margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	display: block;
}
.colArea{
	width: 100%;
	margin: 0;
	padding: 0;
}
.colArea img{
	max-width: 100%;
	vertical-align: bottom;
}
.colArea ul{
	width: 100%;
	margin: 0;
	padding: 0;
}
.colArea ul li{
	width: 23.485%;
	margin: 0 0.75%;
	padding: 0;
	float: left;
}
@media screen and (max-width:480px){
.colArea img{
	width: 100%;
	
}
.colArea ul li{
	width: 48%;
	margin: 0 1% 10px;
	padding: 0;
	float: left;
}
}
.clr01{
	color: #BB262C;
}